Support » Plugin: Social » Posting works, plugin conflicts issue?

  • I get the following error each time I broadcast my posting.

    Warning: Invalid argument supplied for foreach() in …/wp-content/plugins/google-sitemap-plugin/google-sitemap-plugin.php on line 177

    Warning: Cannot modify header information – headers already sent by (output started at …/wp-content/plugins/google-sitemap-plugin/google-sitemap-plugin.php:177) in …/wp-includes/pluggable.php on line 876

    Is there a workaround for these? Thank you.

    http://wordpress.org/extend/plugins/social/

  • The topic ‘Posting works, plugin conflicts issue?’ is closed to new replies.